Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.capout.ai/claims \ --header 'capout-api-key: <api-key>'
const options = {method: 'GET', headers: {'capout-api-key': '<api-key>'}}; fetch('https://api.capout.ai/claims', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
import requests url = "https://api.capout.ai/claims" headers = {"capout-api-key": "<api-key>"} response = requests.get(url, headers=headers) print(response.text)
{ "organization_id": "<string>", "available_claims": 123, "expiring_claims_in_30_days": 0, "total_granted_claims": 0, "total_used_claims": 0, "buckets": [] }
Check claim balance for the authenticated organization.
Organization-scoped CapOut API key
Successful Response
Response body for GET /claims.
Show child attributes